GET/cosmos/gov/v1beta1/proposals/{proposal_id}/tally

https://rest-babylon-mainnet.nodit.io/cosmos/gov/v1beta1/proposals/string/tally

TallyResult queries the tally of a proposal vote.

Path Parameters
proposal_idstring (uint64)required

proposal_id is the unique id of a proposal.

Responses
yesstring

yes is the number of yes votes on a proposal.

abstainstring

abstain is the number of abstain votes on a proposal.

nostring

no is the number of no votes on a proposal.

no_with_vetostring

no_with_veto is the number of no with veto votes on a proposal.

X-API-KEY
RequestCU40
cURL
curl -X GET "https://rest-babylon-mainnet.nodit.io/cosmos/gov/v1beta1/proposals/string/tally" \
  -H "X-API-KEY: {YOUR_API_KEY}"
Response
Example · 200
{
  "tally": {
    "yes": "string",
    "abstain": "string",
    "no": "string",
    "no_with_veto": "string"
  }
}